Mailinglist Archive: opensuse-de (3513 mails)

< Previous Next >
Re: Java-src-Datei ausfuehren
  • From: "Heinz W. Pahlke" <h.pahlke@xxxxxxxx>
  • Date: Wed, 29 Dec 2004 22:31:33 +0100 (CET)
  • Message-id: <XFMail.20041229223133.h.pahlke@xxxxxxxx>
Hallo,

On 28-Dec-2004 Thomas Börkel wrote:

Kein Beispiel. Ich habe mal versucht, das ganze zu compilieren. Dabei
hat sich herausgestellt, dass er das SWT von Eclipse braucht und noch
einiges anderes.

Installiert ist hier eclipse 2.1.1 von der Suse 9.1. Natuerlich koennte
ich mir die 2.1.2 von der 9.2 ziehen, aber immerhin sind das 30 MB. Und
da inzwischen die 3.0.1 aktuell ist, weiss ich nicht, ob das wirklich
Sinn macht.

Oder kann man einfach die aktuelle swt 3.0.1 drueberinstallieren? Aber
was braeuchte man dann: swt-3.0.1-linux-motif oder swt-3.0.1-linux-gtk?
Ich nehme an letzteres.

Und was verlangt dolphin dann noch alles?

Beste Gruesse,

Heinz.

--

http://www.pahlke-online.de/reisenews/
http://www.Pahlke-KunstWebDesign.de/

< Previous Next >
Follow Ups
References